@charset "utf-8";
/* CSS Document */


body{ background:#ffffff; font-family: Arial, Helvetica, sans-serif; font-size:13px; color:#4a4a4a; text-align:left; padding:0px; margin:0px;}
h1{ padding:0px; margin:0px;}
a{ outline:none;}
form{padding:0px; margin:0px;}



/*-------- Top Header CSS -------------*/
.header{ background:url(../images/bg_top.jpg) repeat-x top;}
.hdr_boder{ border-bottom:1px solid #138fc3;}
.header .left_one{ float:left; padding:13px 0px 0px 26px; width:357px; color:#ffffff;}
.left_one a{ display:block; color:#ffffff; text-decoration:none; padding:8px 5px 8px 5px; float:left;}
.left_one a:hover{ text-decoration:underline;}
.left_one .bdr{ padding:0px; margin:0px; float:left; width:auto; height:auto; background:url(../images/top_r_bt_round.jpg) no-repeat right;}
.left_one a.bg{ background:url(../images/top_l_bt_round.jpg) no-repeat left; padding:8px 8px 8px 8px;}

.header .left_two{ float:left; padding:13px 25px 0px 15px; width:350px; color:#ffffff;}
.left_two ul{ padding:0px; margin:0px; list-style:none;}
.left_two ul li{ padding:0px 8px; float:left;}
.left_two a{ color:#ffffff; text-decoration:none; padding:8px 0px; display:block;}
.left_two a:hover{ color:#ffffff; text-decoration:underline;}
.left_two a.fast{ color:#000000; text-decoration:none; font-size:17px; font-weight:bold; padding:6px 0px;}
.left_two a.fast:hover{ color:#ffffff; text-decoration:underline;}

.hdr_sml_logo{ width:240px; float:left; height:69px; padding:14px 0px 14px 20px;}
.hdr_sml_logo h1{ text-indent:-9999px;}
.hdr_sml_logo h1 a{ width:240px; height:69px; display:block; background:url(../images/logo_small.jpg) no-repeat;}
.header_add{ width:491px; height:80px; background:#d4d4d4; color:#4d4d4d; text-align:center; line-height:80px; font-size:13px; float:right; margin:15px 0px 5px 0px;}



/*-------- Login CSS -------------*/
.login_bg{ background:url(../images/login_bg.jpg) no-repeat top; height:113px;}
.login_bg a{ font-size:12px; color:#363636; text-decoration:underline;}
.login_bg a:hover{ font-size:12px; color:#363636; text-decoration:none;}
.login_bg .fr_bg{ width:142px; height:16px; background:#ffffff; border:1px solid #a5acb2; padding:2px 8px; font-size:12px; line-height:16px; color:#767676;}

.login_bg .my_acc{ width:100px; height:auto; color:#ffffff; float:left; padding:11px 0px 0px 25px;}
.login_bg .logout_bt{ width:120px; height:auto; color:#ffffff; float:left; padding:0px 0px 0px 18px;}

/*-------- End Login CSS -------------*/

/*-------- End Top Header CSS -------------*/



/*------------- Bottom Logos -----------*/
.logos{ width:auto; height:auto; float:left; padding:15px 5px 0px 0px; text-align:right; width:140px; color:#202020;}
/*------------- End Bottom Logos -----------*/

/*-------- Footer ----------*/
.footer{ border-top: 1px solid #138fc3; font-size:12px; color:#a7a7a7; padding:8px 0px 0px 0px; line-height:22px; text-align:center;}
.footer a{color:#a7a7a7; text-decoration:none;}
.footer a:hover{color:#2a2a2a; text-decoration:none;}
/*-------- End Footer ----------*/


/*--------- Home Content Area ------------*/

.logo_home{ width:469px; height:132px; float:left; padding:0px 0px 42px 19px;}
.logo_home h1{ text-indent:-9999px;}
.logo_home h1 a{ background:url(../images/logo.jpg) no-repeat; display:block; width:469px; height:132px;}


.black{ color:#000000;}

.search_box{ width:385px; height:20px; border-bottom:1px solid #999999;  border-right:1px solid #999999;  border-top:1px solid #cccccc; border-left:1px solid #cccccc; padding:4px 10px; font-size:17px; color:#a0a0a0; margin:8px 0px 0px 0px;}
.asearch{ color:#002bc9; text-decoration:underline; font-size:12px; line-height:20px;}
.asearch:hover{ text-decoration:none;}

.select {
	background:url(../images/select_bg.jpg) no-repeat;	
	color:#848484; font-size:12px;
	overflow: hidden;
	width: 87px; height:22px; padding:0px 20px 0px 6px; line-height:22px;
	position: absolute;	
	text-align:left;
}
.redselect{ background:#ffffff; color:#848484; font-size:12px;width: 212px; height:22px; padding:0px 1px 0px 6px; line-height:22px; text-align:left; border:1px solid #138fc3;}


/*--------- advance Content Area ------------*/

.logo_advance{ width:181px; height:65px; float:left; padding:55px 0px 73px 64px;}
.logo_advance h1{ text-indent:-9999px;}
.logo_advance h1 a{ background:url(../images/logo_small.jpg) no-repeat; display:block; width:181px; height:65px;}

.adv_box{ width:583px; height:80px; text-align:center; float:left; margin:50px 0px 0px 0px; font-size:25px; font-weight:bold; line-height:80px; color:#717171; background:#cecece;}

.search_box_a{ width:640px; height:22px; border-bottom:1px solid #999999;  border-right:1px solid #999999;  border-top:1px solid #cccccc; border-left:1px solid #cccccc; padding:4px 20px; font-size:17px; color:#a0a0a0;}


.year{ background:#ffffff; color:#848484; font-size:12px; width:75px; height:22px; padding:0px 1px 0px 6px; line-height:22px; text-align:left; border:1px solid #4a4a4a;}

/*--------- End advance Content Area ------------*/


/*--------- dealer Content Area ------------*/

.add_prv{ width:334px; height:30px; line-height:30px; text-align:center; color:#ffffff; font-size:23px; border:1px solid #b6b6b6; background:#34a3d1;}
.car_view{ width:334px; height:214px; overflow:hidden;  border:1px solid #b6b6b6; text-align:center; margin-bottom:3px;}
.img_thum{ width:336px; height:auto; text-align:left;}
.img_thum img{ padding:0px 0px 3px 2px; cursor:pointer;}
.img_thum img:first-child{ padding:0px 0px 3px 0px;}
.cont_no{ width:150px; height:36px; background:url(../images/icon_cont.jpg) no-repeat left center; line-height:36px; font-size:22px; color:#000000; float:left; padding:8px 0px 8px 45px;}
.right_icons{ width:60px; height:16px; float:right; padding:17px 12px 0px 0px; text-align:right;}
.vec_det{ background:#4a4a4a; width:316px; height:32px; border:1px solid #b6b6b6; color:#ffffff; font-size:15px; line-height:32px; padding:0px 0px 0px 18px; text-align:left;}
.vec_det_ctn{ width:314px; height:auto; padding:5px 10px; border-left:1px solid #b6b6b6; border-right:1px solid #b6b6b6; border-bottom:1px solid #b6b6b6; font-size:13px; color:#000; background:#f0f0f0; line-height:18px; overflow:auto; margin:0px 0px 10px 0px;}
.vec_det_ctn .left{ width:100px; float:left; padding:10px 10px 12px 0px; line-height:24px; font-weight:bold; text-align:right; margin:0px;}
.vec_det_ctn .right{ width:180px; float:left; padding:10px 0px 12px 0px; line-height:24px; font-weight:normal; text-align:left; margin:0px;}

.black_btn{ width:153px; height:58px; background:url(../images/black_btn_shadow.jpg) no-repeat bottom; padding:0px 0px 27px 0px; float:left;}
.orange_btn{ width:153px; height:58px; background:url(../images/orange_btn_shadow.jpg) no-repeat bottom; padding:0px 0px 27px 0px; float:left;}
.right_btm_gap{ width:160px; height:auto; padding:12px 0px 0px 90px; float:none;}
.btn_text{ text-align:center; padding:10px 20px 12px 20px; font-size:17px; color:#000000; margin:0px;}

.small_box{ width:50px; border:1px solid #363636; text-align:center; line-height:22px; color:#848484;}

.sub_nav_deal{ background:#9c9c9c; color:#ffffff; font-weight:bold; margin:0px 0px 8px 0px;}
.sub_nav_deal ul{ padding:0px 0px 0px 0px; margin:0px; list-style:none;}
.sub_nav_deal ul li{ background:url(../images/sub_nav_deal_divder.jpg) repeat-y left; float:left; padding:0px 0px 0px 2px;}
.sub_nav_deal ul li:first-child{ background:none;}
.sub_nav_deal ul a{ display:block; color:#fff; text-decoration:none; padding:9px 8px;}
.sub_nav_deal ul a:hover{ display:block; color:#000; text-decoration:none; padding:9px 8px;}


.btn_gap1{ padding:0px 0px 0px 212px;}
.gray_bg{ background:#4a4a4a; border-bottom:2px solid #fff; color:#fff; text-align:center;}

.step1{ font-size:16px; color:#000; font-weight:bold; line-height:24px;}
.new_lest1{ border:1px solid #000; background:#fff; width:130px;}
.new_lest2{ border:1px solid #000; background:#fff; width:70px;}
.new_lest3{ border:1px solid #000; background:#fff; width:190px; padding:2px 5px;}
.new_lest4{ border:1px solid #7f9db9; background:#34a3d1; width:80px;}
.new_lest5{ border:1px solid #7f9db9; background:none; width:80px;}
.new_lest6{ border:1px solid #000; background:#fff; width:500px; height:130px;}
.new_lest7{ border:1px solid #000; background:#fff; width:160px; padding:2px 5px;}
.new_lest8{ border:1px solid #000; background:#fff; width:50px;}

.del_link{ color:#000; text-decoration:none; padding:0px 0px 0px 2px;}
.del_link:hover{ color:#000; text-decoration:underline;}

.small_text{ font-size:11px;}

.gap1{ padding:0px 0px 0px 75px;}

.scroller{ width:616px; height:1600px; overflow:auto;}

/*--------- End dealer Content Area ------------*/


/*--------- expanded Content Area ------------*/

.orange_tab{ background:#34a3d1; font-size:15px; height:38px; color:#ffffff; border:1px solid #b6b6b6;}
.border1{ border:1px solid #b6b6b6;}
.big_car1{ width:588px; height:255px; overflow:hidden; text-align:center;}
.big_car1_thum{ width:588px; height:auto;}
.big_car1_thum img{ padding:0px 0px 3px 3px;}
.big_car1_thum img:first-child{ padding:0px 0px 3px 3px;}

.orange_heading_area{ width:566px; height:32px; font-size:15px; color:#fff; background:#34a3d1; border:1px solid #b6b6b6; line-height:32px; padding:0px 10px;}
.orange_under_content{ width:566px; color:#000000; font-size:13px; padding:0px 10px; line-height:18px; height:auto; overflow:auto;}

.orange_under_content .left{ width:106px; float:left; text-align:right; padding:0px 10px 0px 0px; line-height:24px; font-weight:bold;}
.orange_under_content .right{ width:450px; float:left; text-align:left; padding:0px 0px 0px 0px; line-height:24px;}

.orange_under_content .left1{ width:250px; float:left; text-align:left; padding:0px 10px 0px 0px}
.orange_under_content .right1{ width:306px; float:left; text-align:left; padding:0px 0px 0px 0px;}
.size_big{ font-size:29px; color:#000;}


.vec_det_ctn1{ width:314px; height:auto; padding:5px 10px; border:1px solid #b6b6b6; font-size:33px; color:#000; text-align:center; background:#f0f0f0; overflow:auto; margin:0px 0px 10px 0px;}

/*--------- End expanded Content Area ------------*/

/*--------- new car search result Content Area ------------*/

.vec_det_orange{ background:#34a3d1; width:316px; height:32px; border:1px solid #b6b6b6; color:#ffffff; font-size:15px; line-height:32px; padding:0px 0px 0px 18px; text-align:left;}
.big_text1{ font-size:22px; color:#000;}
.search_loc{ width:152px; height:38px; line-height:38px; background:#4a4a4a; border:1px solid #b6b6b6; font-size:15px; color:#fff; padding:0px 8px 0px 16px;}
.search_loc_ctn{ width:156px; height:auto; overflow:auto; line-height:26px; background:#f7f7f7; border-left:1px solid #dadada; border-right:1px solid #dadada; border-bottom:1px solid #dadada; color:#4a4a4a; padding:6px 10px 15px 10px;}

.gray{ color:#969696;}
.result_orange_area{ width:390px; height:32px; padding:0px 10px; color:#fff; font-size:13px; line-height:30px; background:#34a3d1;}

.result_white_area{ width:408px; height:90px; background:#fff; text-align:center; margin:2px 0px 4px 0px; padding:20px 0px 0px 0px; border:1px solid #b6b6b6;}
.scroller2{ width:430px; height:1150px; overflow:auto;}


/*------------- Left submenu --------------*/
.sub_menu{ padding:10px 0px 0px 0px;}
.sub_menu .menuheader{ font-size:16px; color: #000000; background:url(../images/icon_more2.jpg) no-repeat left 0px; margin:0px 0px 8px 6px; padding: 0px 0 6px 28px; cursor: pointer; font-weight:normal;}
.sub_menu .openheader{ color:#1b94c7; background:url(../images/icon_more.jpg) no-repeat left 0px; margin:0px 0px 0px 6px;}
.sub_menu ul{ padding:0px 0px 10px 40px; list-style:none; margin:0px; color:#3d82d8; line-height:22px; font-size:12px;}
.sub_menu ul a{ color:#000000; text-decoration:none;}
.sub_menu ul a:hover{ color:#1b94c7; text-decoration:none;}
/*------------- End Left submenu --------------*/

/*--------- End  new car search result Content Area ------------*/

/*--------- Search result Content Area ------------*/

.result_gray_area{ width:390px; height:32px; padding:0px 10px; color:#fff; font-size:13px; line-height:30px; background:#4a4a4a;}
.result_white_area2{ width:408px; height:auto; background:#fff; text-align:center; margin:2px 0px 4px 0px; padding:3px 0px 6px 0px; border:1px solid #b6b6b6;}
.scroller3{ width:430px; height:1350px; overflow:auto;}



/* -------------- Price Guide --------------------- */
.pirce_guide_gray{ width:670px; height:28px; line-height:28px; color:#fff; font-size:15px; background:#4a4a4a; padding:0px 10px;}

/* -------------- Multi Search --------------------- */
.multi_gray1{ width:672px; height:36px; border:1px solid #b6b6b6; padding:0px 15px; color:#fff; font-size:15px; line-height:36px; background:#4a4a4a; margin:0px 0px 8px 0px;}

.multi_gray2{ width:221px; height:36px; border:1px solid #b6b6b6; padding:0px 15px; color:#fff; font-size:15px; line-height:36px; background:#4a4a4a; margin:0px 0px 8px 0px;}

.multi_gray3{ width:928px; height:36px; border:1px solid #b6b6b6; padding:0px 15px; color:#fff; font-size:15px; line-height:36px; background:#4a4a4a; margin:0px 0px 8px 0px;}

.multi2{background:#f08610; color:#fff; font-size:13px; border-bottom:1px solid #fff;}
.multi3{ border:1px solid #b6b6b6; margin-bottom:6px;}

.scroller4{ width:195px; height:1350px; overflow:auto;}



/*--------- new car search result Content Area 2 ------------*/
.search_loc_ctn1{ width:156px; height:auto; overflow:auto; line-height:normal; background:#f7f7f7; border-left:1px solid #dadada; border-right:1px solid #dadada; border-bottom:1px solid #dadada; color:#4a4a4a; padding:6px 10px 15px 10px;}
.new_lest9{ border:1px solid #000; background:#fff; width:140px; margin:0px 0px 6px 0px;}
.new_lest10{ border:1px solid #000; background:#fff; width:145px; height:355px; margin:6px 0px 6px 0px;}
.new_lest11{ border:1px solid #000; background:#fff; width:110px; margin:2px 0px 0px 0px;}

.brow_btn_2{ width: 107px; height:41px; padding:0px 0px 19px 0px; background:url(../images/black_btn_shadow2.jpg) no-repeat bottom; margin:20px 0px 5px 24px;}

.thum_img_new{ width:156px; height:auto; padding:0px 0px 6px 0px}
.thum_img_new img{ float:left; padding:0px 0px 0px 3px; cursor:pointer;}
.thum_img_new img:first-child{ padding:0px 0px 0px 0px;}
.thum_img_new .gap{ padding:0px 0px 0px 12px;}
.thum_img_new a{color:#4a4a4a; text-decoration:none;}
.thum_img_new a:hover{color:#4a4a4a; text-decoration:underline;}

.search_loc1{ width:160px; height:38px; line-height:38px; background:#4a4a4a; border:1px solid #b6b6b6; font-size:15px; color:#fff; padding:0px 8px 0px 8px;}

.result_orange_area_a{ width:390px; height:32px; padding:0px 10px; color:#fff; font-size:13px; line-height:30px; background:#4a4a4a;}
.result_orange_area_a a{ color:#fff; text-decoration:underline;}
.result_orange_area_a a:hover{ color:#fff; text-decoration:none;}
.new_check{ float:right; margin:10px 4px 0px 0px;}


